<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:gravity="center_vertical">

    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="输入原有密码："/>

        <EditText
            android:id="@+id/old_password"
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:password="true"/>
    </LinearLayout>

    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="输入新建密码："/>

        <EditText
            android:id="@+id/new_password"
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:password="true"/>
    </LinearLayout>

    <LinearLayout

        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="再次输入密码："/>

        <EditText
            android:id="@+id/ack_password"
            android:layout_width="150dp"
            android:layout_height="wrap_content"
            android:password="true"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">

        <Button
            android:id="@+id/Bt_Acknowledged"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="确认"/>
    </LinearLayout>

</LinearLayout>